@font-face {
    font-family: 'Futura';
    src: url('fut.eot');
    src: url('fut.eot?#iefix') format('eot'),
         url('fut.woff') format('woff'),
         url('fut.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: #000000;
    background: url("/styling/branding/tsw/staticbg_hp.jpg") no-repeat center top #000000;;
    color: #FFFFFF;
    font-family: "Futura","Calibri", Arial, Helvetica, sans-serif;
    font-size: 18px;
}

table.dualBox {
    margin-left:auto;
    margin-right:auto;
    width:60% !important;
}

#master_wrapper {
    width: 80%;
    background: url("pixel.png") repeat scroll 0 0 transparent;
    border: 1px solid #000000;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 2px rgba(255, 255, 255, 0.2);
    margin-bottom: 40px;
}
#master_left_box{
    width:10%;
}
#master_right_box{
    width:10%;
}
#shadow_wrapper {
    background: transparent;
/*  min-width: 960px; */
    overflow: auto;
    width: 100%;
}
h2 {
   font-size: 18px;
}
h3 {
   font-size: 18px;
}
label {
    width:20% !important;
}
form div.field label {
    width: 40% !important;
}
form input {
    font-family: "Futura","Calibri", Arial, Helvetica, sans-serif;
    font-size: 16px;
}
select {
    font-family: "Futura","Calibri", Arial, Helvetica, sans-serif;
    font-size: 18px;
    width:100%;
    height:30px;
}
#cardholderCountry{
    width:20%;
}
form div.field input {
    width: 222px;
}
a {
    outline: medium none;
}
a, a:visited {
    color: #aeaeae;
}
a:hover {
    color: #ffffff;
    text-decoration: underline;
}
input, textarea {
    background-color: #333333;
    border: 1px solid #111111;
    color: #EEEEEE;
    padding: 0px 8px;
    border: 1px solid #000000;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 2px rgba(255, 255, 255, 0.2);
}
select {
    background-color: #333333;
    border: 1px solid #111111;
    color: #EEEEEE;
    padding: 0px;
    border: 1px solid #000000;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 2px rgba(255, 255, 255, 0.2);
}

input:hover, select:hover, textarea:hover, input:focus, select:focus, textarea:focus {
    background-color: #555555;
}

input#submit_1, input#submit_2, input#submit_3, input#submit_4, input#submit_5, input#submit_6, input#submit_7, input#submit_8, input#submit_9 , input#submit_10{
    padding: 0 8px;
}
input#submit_1:hover, input#submit_2:hover, input#submit_3:hover, input#submit_4:hover, input#submit_5:hover, input#submit_6:hover, input#submit_7:hover, input#submit_8:hover, input#submit_9:hover, input#submit_10:hover {
    background-color: #555555;
    border: 1px solid #000000;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 2px rgba(255, 255, 255, 0.2);
}
div#topStep {
}
div#topStep img {
    display: block;
    margin: -40px auto 0;
}
table {
   border-spacing: 0;
   border-collapse: separate;
}
table.dualBox {
    border: 0px solid #000000;
    width: 100%;
}
table td.dualBoxBackground {
    border: 1px solid #000000;
    border-radius: 0px 0px 5px 5px;
    box-shadow: 0 0 2px rgba(255, 255, 255, 0.2);
    background: url("pixel.png") repeat scroll 0 0 transparent;
    bottom: 0;
    left: 0;
    vertical-align: top;
    width: 360px;
}
table.dualBox td {
    border: 0 none;
    vertical-align: top;
    width: 370px;
}
table td.dualBoxMiddle {
    width: 40px;
    border: 0px;
}
table td.dualBoxMiddle2 {
    width: 40px;
}
table td.dualBoxWide1 {
    width: 520px;
}
table td.dualBoxNarrow1 {
    width: 220px;
}
table th.dualBoxHeader {
    background: url("pixel2.png") repeat scroll 0 0 transparent;
    border: 1px solid #000000;
    border-radius: 5px 5px 0px 0px;
    box-shadow: 0 0 2px rgba(255, 255, 255, 0.2);
    height: 28px;
    line-height: 28px;
    padding: 0 10px;
    color: #FFFFFF;
    font-family: "Futura","Calibri", Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
}
table td.dualBoxBottom {
    height: 0;
    width: 360px;
}
.wideBox {
    border: 1px solid #000000;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 2px rgba(255, 255, 255, 0.2);
}
table.wideBox td {
    border: 0px solid #000000;
    background: url("pixel.png") repeat scroll 0 0 transparent;
    bottom: 0;
    left: 0;
}
table.wideBox th {
    border: 0px;
    border-bottom: 1px solid #000000;
    background: url("pixel2.png") repeat scroll 0 0 transparent;
    height: 28px;
    line-height: 28px;
    padding: 0 10px;
    color: #FFFFFF;
    font-family: "Futura","Calibri", Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
}
.wideBoxClean {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
}
table tr.wideBoxAlt {
    background: none repeat scroll 0 0 transparent;
}
.wideBoxAlt td {
    background: url("pixel.png") repeat scroll 0 0 transparent;
    border: 0px solid #000000;
    bottom: 0;
    left: 0;
}
#shadow_sides_box {
    background-image: none;
}
#content_wrapper {
    background-position: center top;
    width: 90%;
}
.serviceText{
    width:80%
}
.subscriptionBatch {
    width: 90%;
}

.tabbed-box .tabs li {
    width: 200px !important;
}
#shadow_bottom_box {
    background: transparent;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 0px;
}
.form_error, .general_error, .input_error, .critical_error {
    background: url("pixel.png") repeat scroll 0 0 transparent;
    border: 1px solid #AD0E30;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-family: "Futura","Calibri", Arial, Helvetica, sans-serif;
    font-size: 14px;
}
.information {
    background: url("pixel.png") repeat scroll 0 0 transparent;
    border: 1px solid #006600;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-family: "Futura","Calibri", Arial, Helvetica, sans-serif;
    font-size: 14px;
}
.feedback_box h2 {
    color: #CCCCCC;
    border-bottom: 1px solid #FFFFFF !important;
    border-top: 1px solid #FFFFFF !important;
    margin-bottom: 3px;
    margin-top: 0;
    font-family: "Futura","Calibri", Arial, Helvetica, sans-serif;
    font-size: 18px;
}
#master_top_box {
    margin: 0;
    padding: 0;
}
#master_header {
    background-color: transparent;
    background-position: center top;
    background-repeat: no-repeat;
    height: 34px;
    margin: 0;
    padding: 10px 10px 0 20px;
    /*width: 750px;*/
    width: 95%;
}
#global_logout {
    padding-top: 5px;
}
.main_banner {
    background-color: transparent;
    background-image: url("https://forums.thesecretworld.com/images/tsw_logo_2.png");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 90px;
    margin: 0;
    width: 100%;
}
#footer_copyright {
    background-image: url("funcom_footer_logo.png");
}
br.v_space_01_ {
    margin-top: -15px;
}

#live_chat {
    padding-right: 7px;
}
.payment.awaiting {
  background-color: #C64D4D;
  color: #FFFFFF;
}

.payment a {
  color: #FFFFFF !important;
}

#language{
    width:inherit;
} 

#country{
    width:inherit;
}
#usState {
    width:inherit;
}